Skip to main content
GET
List bank accounts

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

partner_id
integer
required

The partner ID

Example:

1

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: bank, creator

Example:

"bank"

filter[id]
string

Comma-separated list of IDs to filter by

filter[bank_id]
string

Comma-separated list of bank IDs to filter by

filter[trashed]
string

Filter by trashed status.

Available options: with, without, only

sort
string
required

Sort field

Example:

"created_at"

page
integer
required

Page number

Example:

1

Response

Success